NuSphere Forums Forum Index
NuSphere Forums


Mon May 24, 2004 4:50 am
Replies: 4
Views: 5355
I am unable to get the debugger to work with PHPEd 3.3.1 (eval). I'm running it on WinXP Pro, using a the remote server option for the project. The actual server is Apache 1.3.26 running on the same W ...

Sun May 23, 2004 7:19 am
Replies: 1
Views: 5854
I have configured all (I hope).
I am tring phped 3.3.1 eval.

Project:
rootdir: S:\css\nuke_1

Mapping:
Root URL: http://cssn1
remote root dir: e:\siti\css\nuke_1
http://cssn1


http://css ...

Sun May 23, 2004 6:03 am
Replies: 5
Views: 5530
http://www.nusphere.com/cgi-bin/nsp.cgi/custsrvc/utils/customer_patches.htm
contains the latest dbg 2.12.22 .
It contains modules for php-4.3.0 and php-4.3.1

Before downloading don't forget to l ...

Sat May 22, 2004 8:20 am
Replies: 5
Views: 5530
php 4.3.6 was released much later than phped 3.1 and therefore this combination is not supported (officially).
On the other hand you may try debugger modules available for php 4.3.x and they will wor ...

Sat May 22, 2004 6:49 am
Replies: 5
Views: 5530
I am going to try again.

Thanks

Sat May 22, 2004 6:46 am
Replies: 2
Views: 5584
you can't and should not use dbg 2.16.7 with phped 3.1

phped 3.1 comes with dbg 2.12 and it is the only version that can be used with phped 3.1.

So, I have to upgrade to PHPEd 3.3.1...
But I h ...

Fri May 21, 2004 2:08 pm
Replies: 5
Views: 5530
Hi,
can I run PHPED 3.1 with php-4.3.6 ?

Thanks
Glam

Fri May 21, 2004 2:06 pm
Replies: 2
Views: 5584
Hi,
can I run PHPED 3.1 with php-4.3.6 ?

I am using DBG 2.16.7
Thanks
Glam
Page 1 of 1
All times are GMT - 5 Hours